#keyword_search_form {
  float: right;
  padding: 20px 0 0 0;
}
#keyword_search_form input.keyword {
  padding: 2px !important;
  margin: 0 !important;
  height: 25px !important;
}
#keyword_search_form input[type="submit"] {
  text-indent: -9999px;
  height: 25px;
  width: 50px;
  background: #cccccc url(img/btn_search.jpg) top left no-repeat;
  margin: 0px;
  padding: 0;
}
p.search {
  display: none;
}
table th,
table td {
  border: none;
}
table tbody tr:hover td,
table tbody tr:hover th {
  background: none;
}
.lot li {
  list-style-type: none;
}
.lot_detail_image {
  padding: 20px 0;
}
.lot_detail_description {
  line-height: 2em;
}
.condition-report {
  padding: 0 0 20px 0;
}
.lot_detail_buttons a {
  margin: 0 10px 0 0;
}
#catalogue-search input[type="radio"] {
  float: left;
  margin: 2px 5px 0 0;
}
form p {
  margin-bottom: 5px !important;
}

.page-template-art-auction-php #main .lot_info,
.page-template-commercial-auction-php #main .lot_info {
  border-bottom: 1px solid #aaa;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.page-template-art-auction-php #main .lot_info p,
.page-template-commercial-auction-php #main .lot_info p {
  width: 25%;
  float: left;
}
.page-template-art-auction-php #main .lot_info .txt,
.page-template-commercial-auction-php #main .lot_info .txt {
  width: 73%;
  float: right;
  font-family: 'eb_garamondregular', Georgia, "Times New Roman", Times, serif;
}
.page-template-art-auction-php #main .lot_info dl,
.page-template-commercial-auction-php #main .lot_info dl {
  margin-bottom: 0;
}
.page-template-art-auction-php #main .lot_info dl dt,
.page-template-commercial-auction-php #main .lot_info dl dt {
  margin-bottom: 10px;
  font-size: 16px;
  color: #000946;
  font-weight: bold;
}
.page-template-art-auction-php #main .lot_info dl dt span,
.page-template-commercial-auction-php #main .lot_info dl dt span {
  font-weight: normal;
}
.page-template-art-auction-php #main .lot_info dl dd,
.page-template-commercial-auction-php #main .lot_info dl dd {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5em;
}
.page-template-art-auction-php #main .lot_info div p,
.page-template-commercial-auction-php #main .lot_info div p {
  width: 30%;
  margin: 0 10px 10px 0;
  font-size: 14px;
  color: #000946;
  font-weight: normal;
  text-transform: none;
}
.page-template-art-auction-php #main .lot_info div ul,
.page-template-commercial-auction-php #main .lot_info div ul {
  margin: 0;
  padding: 0;
}
.page-template-art-auction-php #main .lot_info div ul li.btn,
.page-template-commercial-auction-php #main .lot_info div ul li.btn {
  margin: 0 10px 5px 0;
  font-size: 10px;
}

.page-template-art-auction-php #page-move li a, .page-template-commercial-auction-php #page-move li a { 
	color: #fff !important;
}

.page-template-art-auction-php #main .preview dl dd, .page-template-commercial-auction-php #main .preview dl dd { 
	margin: 0 0 5px 0px;
}

